package com.willalp.integral.response;

import java.math.BigDecimal;

public class IntegralGroupResponse {

    private String rechargeEquipmentCode;

    private String rechargeEquipmentName;

    /** 登录名称 */
    private String loginName;

    /** 账户名称 */
    private String nickName;

    /** 卡片编号 */
    private String cardNumber;

    /** 卡片名称 */
    private String cardName;

    private BigDecimal rechargeIntegral;

    private String organizationCode;

    private String integralType;

    public String getRechargeEquipmentCode() {
        return rechargeEquipmentCode;
    }

    public void setRechargeEquipmentCode(String rechargeEquipmentCode) {
        this.rechargeEquipmentCode = rechargeEquipmentCode;
    }

    public String getRechargeEquipmentName() {
        return rechargeEquipmentName;
    }

    public void setRechargeEquipmentName(String rechargeEquipmentName) {
        this.rechargeEquipmentName = rechargeEquipmentName;
    }

    public String getLoginName() {
        return loginName;
    }

    public void setLoginName(String loginName) {
        this.loginName = loginName;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public String getCardNumber() {
        return cardNumber;
    }

    public void setCardNumber(String cardNumber) {
        this.cardNumber = cardNumber;
    }

    public String getCardName() {
        return cardName;
    }

    public void setCardName(String cardName) {
        this.cardName = cardName;
    }

    public BigDecimal getRechargeIntegral() {
        return rechargeIntegral;
    }

    public void setRechargeIntegral(BigDecimal rechargeIntegral) {
        this.rechargeIntegral = rechargeIntegral;
    }

    public String getOrganizationCode() {
        return organizationCode;
    }

    public void setOrganizationCode(String organizationCode) {
        this.organizationCode = organizationCode;
    }

    public String getIntegralType() {
        return integralType;
    }

    public void setIntegralType(String integralType) {
        this.integralType = integralType;
    }
}
